.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:90.004477px;}
._7{width:118.712147px;}
._d{width:163.408900px;}
._5{width:226.386876px;}
._4{width:230.579817px;}
._c{width:303.956287px;}
._b{width:306.080710px;}
._3{width:308.680334px;}
._1{width:310.700932px;}
._a{width:313.124851px;}
._2{width:325.703675px;}
._8{width:329.365510px;}
._e{width:374.090216px;}
._0{width:379.772649px;}
._9{width:421.107062px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y1f{bottom:12.030167px;}
.y1e{bottom:31.278435px;}
.y1d{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y1c{bottom:529.073535px;}
.yc{bottom:625.106943px;}
.yb{bottom:645.157222px;}
.ya{bottom:674.029623px;}
.y1b{bottom:814.381575px;}
.y1a{bottom:863.304255px;}
.y19{bottom:883.354534px;}
.y18{bottom:903.404812px;}
.y17{bottom:923.455091px;}
.y16{bottom:943.505370px;}
.y15{bottom:963.555649px;}
.y14{bottom:983.605927px;}
.y9{bottom:993.230061px;}
.y13{bottom:1003.656206px;}
.y8{bottom:1010.072295px;}
.y12{bottom:1023.706485px;}
.y7{bottom:1026.914530px;}
.y6{bottom:1043.756764px;}
.y5{bottom:1060.598998px;}
.y11{bottom:1063.807043px;}
.y10{bottom:1077.441232px;}
.y4{bottom:1086.263355px;}
.yf{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.ye{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.yd{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x3{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:232.583234px;}
.x4{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:74.689907pt;}
._7{width:98.512870pt;}
._d{width:135.604317pt;}
._5{width:187.866375pt;}
._4{width:191.345873pt;}
._c{width:252.237086pt;}
._b{width:254.000032pt;}
._3{width:256.157320pt;}
._1{width:257.834107pt;}
._a{width:259.845588pt;}
._2{width:270.284082pt;}
._8{width:273.322843pt;}
._e{width:310.437487pt;}
._0{width:315.153035pt;}
._9{width:349.454257pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y1f{bottom:9.983193pt;}
.y1e{bottom:25.956302pt;}
.y1d{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y1c{bottom:439.049865pt;}
.yc{bottom:518.742861pt;}
.yb{bottom:535.381516pt;}
.ya{bottom:559.341180pt;}
.y1b{bottom:675.811767pt;}
.y1a{bottom:716.410086pt;}
.y19{bottom:733.048741pt;}
.y18{bottom:749.687397pt;}
.y17{bottom:766.326052pt;}
.y16{bottom:782.964707pt;}
.y15{bottom:799.603363pt;}
.y14{bottom:816.242018pt;}
.y9{bottom:824.228572pt;}
.y13{bottom:832.880673pt;}
.y8{bottom:838.205043pt;}
.y12{bottom:849.519329pt;}
.y7{bottom:852.181513pt;}
.y6{bottom:866.157984pt;}
.y5{bottom:880.134454pt;}
.y11{bottom:882.796639pt;}
.y10{bottom:894.110925pt;}
.y4{bottom:901.431933pt;}
.yf{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.ye{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.yd{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x3{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:193.008402pt;}
.x4{left:396.000000pt;}
.x6{left:424.618487pt;}
}
